{
  "SUPA_URL": "http://192.168.1.62:18000",
  "SUPA_KEY": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJyb2xlIjoic2VydmljZV9yb2xlIiwiaXNzIjoic3VwYWJhc2UiLCJpYXQiOjE3NzM2MjExNDMsImV4cCI6MTkzMTMwMTE0M30.zahVzrUCUkB436SHYyM2muGL3Lg_aocJJgWv1t6PpKg",
  "CLOUD_FUNC_URL": "https://env-00jy5x5oy9zd.dev-hz.cloudbasefunction.cn/test",
  "ENABLE_CONSUMER": "true",
  "CONSUMER_POLL_MS": "2000",
  "PUSH_TOKEN": "",
  "MAX_RETRIES": "5",
  "RETRY_INITIAL_MS": "5000",
  "RETRY_FACTOR": "2",
  "RETRY_MAX_MS": "3600000",
  "PUSH_SERVER_PORT": "7301",
  "WEBHOOK_PORT": "7201"
}
